Section: extra-kde

Depends: freerdp, kcmutils, kdnssd, knotifyconfig, libvncserver

Depends (build): extra-cmake-modules, kdoctools

Replaces: kde-l10n<=16.12.3

Breaks: kde-l10n<=16.12.3

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

21.08.0 (amd64/kde-survey-20210814)

(Dependency not found)

  • libc.6
  • libQt5Core.5
  • libQt5Gui.5
  • libQt5Widgets.5
  • libQt5Xml.5
  • libssh.4
  • libstdc++.6
  • libvncclient.1

21.04.3 (amd64/stable)

Also: 21.04.3 (ppc64el/stable)

(Dependency not found)

  • libc.6
  • libKF5Bookmarks.5
  • libKF5Completion.5
  • libKF5ConfigCore.5
  • libKF5ConfigGui.5
  • libKF5ConfigWidgets.5
  • libKF5CoreAddons.5
  • libKF5DNSSD.5
  • libKF5I18n.5
  • libKF5KCMUtils.5
  • libKF5Notifications.5
  • libKF5NotifyConfig.5
  • libKF5Service.5
  • libKF5Wallet.5
  • libKF5WidgetsAddons.5
  • libKF5WindowSystem.5
  • libKF5XmlGui.5
  • libQt5Core.5
  • libQt5Gui.5
  • libQt5Widgets.5
  • libQt5Xml.5
  • libssh.4
  • libstdc++.6
  • libvncclient.1

21.04.3 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.1
  • libc.6
  • libKF5Bookmarks.5
  • libKF5Completion.5
  • libKF5ConfigCore.5
  • libKF5ConfigGui.5
  • libKF5ConfigWidgets.5
  • libKF5CoreAddons.5
  • libKF5DNSSD.5
  • libKF5I18n.5
  • libKF5KCMUtils.5
  • libKF5Notifications.5
  • libKF5NotifyConfig.5
  • libKF5Service.5
  • libKF5Wallet.5
  • libKF5WidgetsAddons.5
  • libKF5WindowSystem.5
  • libKF5XmlGui.5
  • libQt5Core.5
  • libQt5Gui.5
  • libQt5Widgets.5
  • libQt5Xml.5
  • libssh.4
  • libstdc++.6
  • libvncclient.1

21.04.3 (loongson3/stable)

(Dependency not found)

  • ld.1
  • libc.6
  • libKF5Bookmarks.5
  • libKF5Completion.5
  • libKF5ConfigCore.5
  • libKF5ConfigGui.5
  • libKF5ConfigWidgets.5
  • libKF5CoreAddons.5
  • libKF5DNSSD.5
  • libKF5I18n.5
  • libKF5KCMUtils.5
  • libKF5Notifications.5
  • libKF5NotifyConfig.5
  • libKF5Service.5
  • libKF5Wallet.5
  • libKF5WidgetsAddons.5
  • libKF5WindowSystem.5
  • libKF5XmlGui.5
  • libQt5Core.5
  • libQt5Gui.5
  • libQt5Widgets.5
  • libQt5Xml.5
  • libssh.4
  • libstdc++.6
  • libvncclient.1